/* styling for html_pages.php
* flexbox layout
*/


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
  
/* First nav */
.menu-container {
    color: #fff; /*could close this*/
    background-color: rgb(255, 255, 255);
    padding: 8px;
    display: flex;
    justify-content: space-between;
}

.view_window{
    height: 20px; 
    z-index: 20;
    margin: 10px;
    padding: 15px;
}

.myLogo{
    cursor: pointer;
    width: 130px;
    height: 80px;
    margin: 2px;
}

/*
.me {
    height: 80px;
    width: 80px;
    margin: 2px;
}
*/

.nav_links,.nav_links2 li, a {
    font-family: "Montsesrrat", sans-serif;
    text-decoration: none;
}

.nav_links{
    list-style: none;
}

.nav_links li{
    display: inline-block;
    padding: 5px 5px;
    margin: 20px 0px;
}

p{
    color: black;
    font-size: 26px;
    font-family: "Arial Black", Gadget, sans-serif;
}

.fa-shopping-basket {
    color: rgb(10, 212, 43);
    font-size: 38px;
    margin: 3px;
}

.btn a{
    padding: 7px 15px;
    background: teal;
    border: 2px solid #006d6d;
    border-radius: 5px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 28px;
    color: white;
}

.btn a:hover{
   opacity: 0.7;
}
  
.btn2 a{
    padding: 7px 15px;
    background: blue;
    border: 2px solid #3033d6;
    border-radius: 5px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    font-size: 28px;
    color: white;
}

.btn2 a:hover{
   opacity: 0.7;
}
  


/* Second nav*/
.menu-container2 a{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:  rgba(46, 44, 44);
    padding: 8px;
    font-weight: bold;
    text-decoration: none;
    padding: 15px 15px;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 24px;
    color: white;
    z-index: 10;
}

.menu-container2 a:hover{
    background: tomato;
    color: #fff;
}

.menu-container2 ul{
    list-style: none;
    display: flex;
}

.nav_links2 li{
    position: relative;
    width: 100%;
    text-align: center;
}

.nav_links2 li:hover .dropdown > li a{
    top: 0;
    display: block;
}

.dropdown li a{
    display: none;
    position: relative;
}

.dropdown{
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 100%;
}


/* Footer */
.pages_footer{    
    background-color: rgba(46, 44, 44);
    padding: 10px;
}

.dis_txt{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-basis: 100%;
    flex: 1;
    padding-top: 25px;
}

.more_info{    
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 10px;
}

.more_info label{
    color: whitesmoke;
    font-size: 18px;
}

.more_info .fa {
    padding: 8px;
    font-size: 13px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 0px 3px;
    border-radius: 50%;
}
 
.more_info .fa:hover {
    opacity: 0.7;
}
 
.fa-facebook {
    background: #3B5998;
    color: white;
}
 
.fa-youtube {
    background: #bb0000;
    color: white;
}
 
.fa-instagram {
    background: #125688;
    color: white;
}
